@charset "UTF-8";
/******************************************************************
Stylesheet: Main Stylesheet
******************************************************************/
/******************************************************************
Stylesheet: init css
******************************************************************/
/*  Stylesheet MOBILITE  */
/* line 3, ../scss/_mobilite.scss */
.option-chapeau p {
  font-size: 22px;
  font-weight: 400;
  margin: 0;
  position: relative;
  top: -50px;
}

/*Element témoignage*/
/* line 14, ../scss/_mobilite.scss */
.section-temoignage.fond-gris {
  background-color: #f6f6f6;
}

/* line 20, ../scss/_mobilite.scss */
.section-temoignage p {
  font-size: 18px;
}
/* line 25, ../scss/_mobilite.scss */
.section-temoignage .wp-caption-text {
  position: relative;
  font-family: 'Open Sans Condensed', sans-serif;
  font-size: 18px;
  color: #dd0042;
  font-style: italic;
  border-left: 1px solid #dd0042;
  margin-top: -20px;
  padding-top: 27px;
  padding-left: 20px;
  margin-left: 25px;
}

/* line 40, ../scss/_mobilite.scss */
.section-temoignage .encart {
  display: flex;
  flex-flow: row wrap;
  justify-content: space-between;
}
/* line 47, ../scss/_mobilite.scss */
.section-temoignage .encart .encart-texte {
  flex: 1;
  position: relative;
  top: -20px;
  max-height: 340px;
  background-color: rgba(221, 0, 66, 0.8);
  margin-right: -50px;
  z-index: 1;
  padding: 35px 40px 0 40px;
}
/* line 57, ../scss/_mobilite.scss */
.section-temoignage .encart .encart-texte h4 {
  font-family: 'Open Sans Condensed', sans-serif;
  color: #242a3c;
  font-size: 18px;
  margin: 0;
}
/* line 63, ../scss/_mobilite.scss */
.section-temoignage .encart .encart-texte h4::before {
  content: "\f10d";
  font-family: 'Font Awesome 5 Free';
  font-size: 18px;
  margin-right: 10px;
}
/* line 72, ../scss/_mobilite.scss */
.section-temoignage .encart .encart-texte h3.ribbon {
  font-size: 36px;
  text-transform: uppercase;
  font-weight: 100;
  color: #fff;
  background-color: #242a3c;
  position: relative;
  display: inline-block;
  padding: 10px 10px 10px 55px;
  position: relative;
  margin: 10px 0 10px -55px;
}
/* line 84, ../scss/_mobilite.scss */
.section-temoignage .encart .encart-texte h3.ribbon::after {
  content: " ";
  background: #242a3c;
  position: absolute;
  top: 0;
  left: 10px;
  right: -40px;
  bottom: 0;
  z-index: -1;
  transform: skewX(-15deg);
}
/* line 96, ../scss/_mobilite.scss */
.section-temoignage .encart .encart-texte h3.ribbon::before {
  content: url(/wp-content/uploads/2018/09/rectangle-ribbon.png);
  position: absolute;
  bottom: 8px;
  left: 0;
  width: 15px;
  height: 15px;
}
/* line 106, ../scss/_mobilite.scss */
.section-temoignage .encart .encart-texte .temoin-encart {
  font-size: 22px;
  font-weight: 600;
  text-transform: uppercase;
  color: #fff;
  margin-bottom: 0;
  margin-top: 10px;
}
/* line 115, ../scss/_mobilite.scss */
.section-temoignage .encart .encart-texte .lieu-encart {
  font-size: 22px;
  font-weight: 100;
  color: #fff;
  text-transform: uppercase;
  margin: 0 0 20px 0;
}
/* line 122, ../scss/_mobilite.scss */
.section-temoignage .encart .encart-texte .lieu-encart::after {
  display: block;
  content: '';
  width: 35px;
  height: 2px;
  background-color: #242a3c;
  margin-top: 10px;
}
/* line 132, ../scss/_mobilite.scss */
.section-temoignage .encart .encart-texte .desc-encart {
  font-family: 'Open Sans Condensed', sans-serif;
  font-size: 18px;
  font-weight: 600;
  color: #fff;
  max-width: 510px;
  margin-top: 0;
  line-height: 100%;
}

/* line 145, ../scss/_mobilite.scss */
.section-temoignage .items-editeur {
  font-family: 'Open Sans Condensed', sans-serif;
}
/* line 149, ../scss/_mobilite.scss */
.section-temoignage .items-editeur h3 {
  font-family: 'Open Sans Condensed', sans-serif;
  font-size: 22px;
  font-weight: 600;
  color: #000;
}

/* line 160, ../scss/_mobilite.scss */
.conclusion {
  font-family: 'Open Sans Condensed', sans-serif;
  background-color: #fff;
  padding: 10px 70px 50px 70px;
  box-shadow: 0px 0px 30px 0px rgba(9, 14, 20, 0.15);
  margin-top: 40px;
  margin-bottom: -30px;
}
/* line 169, ../scss/_mobilite.scss */
.conclusion p {
  color: #dd0042;
  font-weight: bold;
  font-size: 18px;
  text-align: center;
}

/*Options de présentation encart*/
/*centré sans image*/
/* line 182, ../scss/_mobilite.scss */
.section-temoignage.centre .encart {
  justify-content: center;
}

/* line 187, ../scss/_mobilite.scss */
.section-temoignage.centre .encart .encart-texte {
  flex: 0 0 750px;
  margin-top: 100px;
}

/* line 193, ../scss/_mobilite.scss */
.section-temoignage.centre .encart .encart-image {
  display: none;
}

/* line 198, ../scss/_mobilite.scss */
.section-temoignage.centre .conclusion {
  margin-bottom: 100px;
}

/*Image à gauche*/
/* line 204, ../scss/_mobilite.scss */
.section-temoignage.image-gauche .encart-image {
  order: -1;
}

/* line 209, ../scss/_mobilite.scss */
.section-temoignage.image-gauche .conclusion {
  margin-bottom: 100px;
}

/*Media queries*/
@media (max-width: 939px) {
  /* line 218, ../scss/_mobilite.scss */
  .section-temoignage .encart {
    flex-flow: column wrap;
  }

  /* line 222, ../scss/_mobilite.scss */
  .section-temoignage .encart .encart-texte {
    top: 0;
    max-height: none;
    margin-right: 0;
    margin-bottom: 20px;
  }

  /* line 229, ../scss/_mobilite.scss */
  .section-temoignage .encart .encart-image {
    width: inherit;
    align-self: center;
  }

  /* line 234, ../scss/_mobilite.scss */
  .section-temoignage.centre .encart .encart-texte {
    flex: 1;
  }
}
/*  Stylesheet stages  */
/* line 3, ../scss/_stages.scss */
.section-items.option-chapeau-standard {
  padding-bottom: 40px;
}
/* line 7, ../scss/_stages.scss */
.section-items.option-chapeau-standard p {
  font-size: 18px;
  font-weight: 100;
}
/* line 11, ../scss/_stages.scss */
.section-items.option-chapeau-standard p .icone-chapeau {
  text-transform: uppercase;
  font-weight: bold;
  font-family: 'Open Sans Condensed', sans-serif;
  text-align: center;
  display: block;
}
/* line 18, ../scss/_stages.scss */
.section-items.option-chapeau-standard p .icone-chapeau:before {
  content: "\f005";
  font-family: 'Font Awesome 5 Free';
  margin-right: 10px;
}

/*Element témoignage*/
/* line 31, ../scss/_stages.scss */
.section-temoignage-stages.fond-gris {
  background-color: #f6f6f6;
}

/* line 35, ../scss/_stages.scss */
.section-temoignage-stages .wrap {
  max-width: 1010px;
  background-color: #fff;
  box-shadow: 0px 0px 30px 0px rgba(9, 14, 20, 0.15);
}

/* line 42, ../scss/_stages.scss */
.section-temoignage-stages {
  padding-bottom: 60px;
}
/* line 46, ../scss/_stages.scss */
.section-temoignage-stages p {
  font-size: 18px;
}
/* line 51, ../scss/_stages.scss */
.section-temoignage-stages .wp-caption-text {
  position: relative;
  font-family: 'Open Sans Condensed', sans-serif;
  font-size: 18px;
  color: #dd0042;
  font-style: italic;
  border-left: 1px solid #dd0042;
  margin-top: -20px;
  padding-top: 27px;
  padding-left: 20px;
  margin-left: 25px;
}

/* line 66, ../scss/_stages.scss */
.section-temoignage-stages .encart {
  display: flex;
  flex-flow: row wrap;
  justify-content: space-between;
  margin-top: 80px;
  padding: 0;
}
/* line 74, ../scss/_stages.scss */
.section-temoignage-stages .encart .encart-texte {
  flex: 1;
  position: relative;
  top: -40px;
  max-height: 345px;
  background-color: rgba(221, 0, 66, 0.8);
  margin-right: -50px;
  margin-left: -20px;
  z-index: 1;
  padding: 35px 40px 0 40px;
}
/* line 85, ../scss/_stages.scss */
.section-temoignage-stages .encart .encart-texte h4 {
  font-family: 'Open Sans Condensed', sans-serif;
  color: #242a3c;
  font-size: 18px;
  margin: 0;
}
/* line 91, ../scss/_stages.scss */
.section-temoignage-stages .encart .encart-texte h4::before {
  content: "\f10d";
  font-family: 'Font Awesome 5 Free';
  font-size: 18px;
  margin-right: 10px;
}
/* line 100, ../scss/_stages.scss */
.section-temoignage-stages .encart .encart-texte h3.ribbon {
  font-size: 36px;
  text-transform: uppercase;
  font-weight: 100;
  color: #fff;
  background-color: #242a3c;
  position: relative;
  display: inline-block;
  padding: 10px 10px 10px 55px;
  position: relative;
  margin: 10px 0 10px -55px;
}
/* line 112, ../scss/_stages.scss */
.section-temoignage-stages .encart .encart-texte h3.ribbon::after {
  content: " ";
  background: #242a3c;
  position: absolute;
  top: 0;
  left: 35px;
  right: -60px;
  bottom: 0;
  z-index: -1;
  transform: skewX(-25deg);
}
/* line 124, ../scss/_stages.scss */
.section-temoignage-stages .encart .encart-texte h3.ribbon::before {
  content: url(/wp-content/uploads/2018/09/rectangle-ribbon.png);
  position: absolute;
  bottom: 8px;
  left: 0;
  width: 15px;
  height: 15px;
}
/* line 134, ../scss/_stages.scss */
.section-temoignage-stages .encart .encart-texte .temoin-encart {
  font-size: 22px;
  font-weight: 600;
  text-transform: uppercase;
  color: #fff;
  margin-bottom: 0;
  margin-top: 10px;
}
/* line 143, ../scss/_stages.scss */
.section-temoignage-stages .encart .encart-texte .lieu-encart {
  font-size: 22px;
  font-weight: 100;
  color: #fff;
  text-transform: uppercase;
  margin: 0 0 10px 0;
}
/* line 150, ../scss/_stages.scss */
.section-temoignage-stages .encart .encart-texte .lieu-encart::after {
  display: block;
  content: '';
  width: 35px;
  height: 2px;
  background-color: #242a3c;
  margin-top: 10px;
}
/* line 160, ../scss/_stages.scss */
.section-temoignage-stages .encart .encart-texte .desc-encart {
  font-family: 'Open Sans Condensed', sans-serif;
  font-size: 18px;
  font-weight: 100;
  color: #fff;
  text-transform: uppercase;
  margin-top: 0;
  line-height: 100%;
}

/* line 173, ../scss/_stages.scss */
.section-temoignage-stages .row {
  padding-bottom: 20px;
}

/* line 179, ../scss/_stages.scss */
.section-temoignage-stages .items-editeur {
  font-family: 'Open Sans Condensed', sans-serif;
  padding: 0 40px;
}
/* line 184, ../scss/_stages.scss */
.section-temoignage-stages .items-editeur .comment {
  text-align: center;
  color: #dd0042;
  margin: 0;
}
/* line 191, ../scss/_stages.scss */
.section-temoignage-stages .items-editeur h3 {
  font-family: 'Open Sans Condensed', sans-serif;
  font-size: 22px;
  font-weight: 600;
  color: #000;
}

/* line 202, ../scss/_stages.scss */
.section-temoignage-stages .conclusion {
  font-family: 'Open Sans Condensed', sans-serif;
  background-color: #fff;
  padding: 0 70px;
  box-shadow: none;
  margin-top: 0;
  margin-bottom: 0;
}
/* line 211, ../scss/_stages.scss */
.section-temoignage-stages .conclusion p {
  color: #dd0042;
  font-weight: bold;
  font-size: 22px;
  text-align: center;
}

/* line 220, ../scss/_stages.scss */
.section-items.option-nopadding-sup {
  padding-top: 0;
}

/*Options de présentation encart*/
/*centré sans image*/
/* line 231, ../scss/_stages.scss */
.section-temoignage-stages.centre .encart {
  justify-content: center;
}

/* line 236, ../scss/_stages.scss */
.section-temoignage-stages.centre .encart .encart-texte {
  flex: 0 0 750px;
  margin-top: 100px;
}

/* line 242, ../scss/_stages.scss */
.section-temoignage-stages.centre .encart .encart-image {
  display: none;
}

/* line 247, ../scss/_stages.scss */
.section-temoignage-stages.centre .conclusion {
  margin-bottom: 100px;
}

/*Image à gauche*/
/* line 253, ../scss/_stages.scss */
.section-temoignage-stages.image-gauche .encart {
  margin-top: 40px;
  margin-bottom: 30px;
}
/* line 257, ../scss/_stages.scss */
.section-temoignage-stages.image-gauche .encart .encart-texte {
  top: 30px;
  margin-right: -30px;
  margin-left: -40px;
}

/* line 265, ../scss/_stages.scss */
.section-temoignage-stages.image-gauche .encart .encart-texte h3.ribbon::after {
  right: -38px;
}

/* line 270, ../scss/_stages.scss */
.section-temoignage-stages.image-gauche .encart-image {
  order: -1;
}

/*Media queries*/
@media (max-width: 939px) {
  /* line 279, ../scss/_stages.scss */
  .section-temoignage-stages .encart {
    flex-flow: column wrap;
  }

  /* line 283, ../scss/_stages.scss */
  .section-temoignage-stages .encart .encart-texte,
  .section-temoignage-stages.image-gauche .encart .encart-texte {
    top: 0;
    max-height: none;
    margin-right: 0;
    margin-left: 0;
    margin-bottom: 20px;
  }

  /* line 293, ../scss/_stages.scss */
  .section-temoignage-stages .encart .encart-image {
    width: inherit;
    align-self: center;
  }

  /* line 298, ../scss/_stages.scss */
  .section-temoignage-stages.centre .encart .encart-texte {
    flex: 1;
  }
}
/*  Stylesheet parcours scolaire  */
/*Layout vignettes*/
/* line 5, ../scss/_parcours.scss */
.section-parcoursscolaire .row {
  display: flex;
}
@media (max-width: 825px) {
  /* line 5, ../scss/_parcours.scss */
  .section-parcoursscolaire .row {
    display: inherit;
  }
}

/* line 14, ../scss/_parcours.scss */
.parcoursscolaire-wrapper {
  margin: 7px;
  flex-grow: 1;
  flex-shrink: 1;
  flex-basis: 0;
}

/* line 22, ../scss/_parcours.scss */
.parcoursscolaire-listeformations {
  display: flex;
  flex-flow: column wrap;
}

/* line 28, ../scss/_parcours.scss */
.parcoursscolaire-vignette {
  display: flex;
  background-color: #e9e9e9;
  margin: 10px 10px 10px 0;
  position: relative;
  padding: 25px 20px;
  flex-flow: column wrap;
}

/* line 37, ../scss/_parcours.scss */
.parcoursscolaire-vignette.type_pro {
  border-left: 30px solid #00b9e9;
}

/* line 42, ../scss/_parcours.scss */
.parcoursscolaire-vignette.type_general {
  border-left: 30px solid #e2007a;
}

/* line 48, ../scss/_parcours.scss */
.parcoursscolaire-vignette.type_techno {
  border-left: 30px solid #97bf0d;
}

/* line 53, ../scss/_parcours.scss */
.parcoursscolaire-vignette.type_sup {
  border-left: 30px solid #004a7f;
}

/* line 59, ../scss/_parcours.scss */
.vignette_formation_type {
  position: absolute;
  transform: rotate(-90deg);
}

/* line 65, ../scss/_parcours.scss */
.vignette_formation_type.type_pro {
  top: 41%;
  left: -32px;
}

/* line 71, ../scss/_parcours.scss */
.vignette_formation_type.type_general {
  top: 41%;
  left: -44px;
}

/* line 78, ../scss/_parcours.scss */
.vignette_formation_type.type_sup {
  top: 41%;
  left: -51px;
}

/* line 84, ../scss/_parcours.scss */
.vignette_formation_type.type_techno {
  top: 41%;
  left: -44px;
}

/* line 90, ../scss/_parcours.scss */
.vignette_formation_logo.logo_bt {
  background: url(/wp-content/uploads/2018/09/sigle-bt.png) no-repeat center;
  height: 32px;
  width: 29px;
  position: absolute;
  top: 39%;
  left: 10px;
}

/* line 100, ../scss/_parcours.scss */
.vignette_formation_logo.logo_cp {
  background: url(/wp-content/uploads/2018/09/logo-cp-parcours.png) no-repeat center;
  height: 23px;
  width: 29px;
  position: absolute;
  top: 39%;
  left: 10px;
}

/* line 111, ../scss/_parcours.scss */
.vignette_formation_titre,
.vignette_formation_sstitre {
  padding-left: 30px;
}

/*Styles généraux*/
/* line 119, ../scss/_parcours.scss */
.parcoursscolaire-titre p {
  background-color: #000;
  font-family: 'Open Sans Condensed', sans-serif;
  text-transform: uppercase;
  font-weight: bold;
  color: #fff;
  font-size: 22px;
  padding: 5px 0 5px 10px;
  position: relative;
  display: inline-block;
  z-index: 10;
}
/* line 131, ../scss/_parcours.scss */
.parcoursscolaire-titre p::before {
  content: "";
  background: #000;
  position: absolute;
  top: 0;
  left: 10px;
  right: -40px;
  bottom: 0;
  z-index: -1;
  transform: skewX(-20deg);
}
/* line 143, ../scss/_parcours.scss */
.parcoursscolaire-titre p::after {
  content: "\f0da";
  font-family: 'Font Awesome 5 Free';
  position: absolute;
  top: 0;
  right: 0;
  top: 10px;
  right: -20px;
}

/* line 156, ../scss/_parcours.scss */
.vignette_formation_type {
  font-size: 14px;
  font-weight: 100;
  text-transform: uppercase;
  color: #fff;
}

/* line 164, ../scss/_parcours.scss */
.vignette_formation_titre,
.vignette_formation_sstitre {
  font-family: 'Open Sans Condensed', sans-serif;
  font-size: 22px;
  font-weight: bold;
  color: #000;
}

/* line 172, ../scss/_parcours.scss */
.vignette_formation_titre {
  text-transform: uppercase;
}

/* line 177, ../scss/_parcours.scss */
.vignette_formation_sstitre {
  font-weight: 100;
  line-height: 1;
}

/* line 183, ../scss/_parcours.scss */
.ouverture {
  color: #dd0042;
  font-weight: bold;
}

/*Vignettesformation continue*/
/* line 190, ../scss/_parcours.scss */
.section-vignette_formation_continue .row {
  display: flex;
  flex-flow: row wrap;
  justify-content: center;
  align-items: center;
  margin: 40px 0 80px 0;
}

/* line 199, ../scss/_parcours.scss */
.vignette_formation_continue {
  max-width: 294px;
  margin-bottom: 20px;
}
/* line 203, ../scss/_parcours.scss */
.vignette_formation_continue .titre-fc {
  background-color: #000;
  height: 75px;
  display: flex;
  flex-direction: column;
  justify-content: center;
}
/* line 212, ../scss/_parcours.scss */
.vignette_formation_continue .titre-fc h3 {
  font-family: 'Open Sans Condensed', sans-serif;
  font-size: 22px;
  font-weight: 100;
  color: #fff;
  text-align: center;
  margin: 0;
  padding: 0 20px;
}

/*  Stylesheet Général  */
/* line 19, ../scss/_general.scss */
.h1-art {
  font-family: 'Sun_valleyregular';
  font-size: 60px;
  font-weight: 400;
  color: #dd0042;
  text-transform: inherit;
  background-color: #242a3c;
}

/* line 29, ../scss/_general.scss */
.h2-alter {
  text-transform: inherit;
  font-weight: 600;
  font-family: 'Open Sans Condensed', sans-serif;
  color: #000;
  text-align: center;
}
/* line 36, ../scss/_general.scss */
.h2-alter::after {
  margin: 16px auto 0;
}
/* line 41, ../scss/_general.scss */
.h2-alter::before {
  margin: 0 auto 16px;
  display: block;
  content: '';
  width: 35px;
  height: 2px;
  background-color: #dd0042;
}

/* line 52, ../scss/_general.scss */
p.bg-red {
  background-color: #dd0042;
  color: #fff;
  padding: 10px;
}

/* line 60, ../scss/_general.scss */
.li-default {
  position: relative;
}
/* line 64, ../scss/_general.scss */
.li-default:before {
  content: "\f111";
  font-family: 'Font Awesome 5 Free';
  top: 1px;
  position: absolute;
  left: -16px;
  font-size: 10px;
}

/* line 77, ../scss/_general.scss */
.li-arrow {
  font-weight: bold;
  font-family: 'Open Sans Condensed', sans-serif;
  position: relative;
  font-size: 22px;
  padding-left: 28px;
}
/* line 84, ../scss/_general.scss */
.li-arrow:before {
  content: "\f0a9";
  font-family: 'Font Awesome 5 Free';
  top: -4px;
  position: absolute;
  left: 0;
  font-size: 20px;
}

/* line 97, ../scss/_general.scss */
h3.h3-tinymce {
  font-family: 'Open Sans Condensed', sans-serif;
  font-weight: bold;
  color: #dd0042;
  margin-bottom: 0;
}

/* line 105, ../scss/_general.scss */
h3.h3-tinymce-alter {
  font-family: 'Open Sans Condensed', sans-serif;
  font-weight: bold;
  color: #fff;
  background-color: #24293c;
  padding: 8px;
}

/* line 114, ../scss/_general.scss */
.h3-tinymce + p {
  margin-top: 0;
}

/* line 118, ../scss/_general.scss */
p.text-red {
  color: #dd0042;
}

/* line 123, ../scss/_general.scss */
h2.fond-couleur {
  background-color: #23283B;
  padding: 20px 40px;
}

/* line 129, ../scss/_general.scss */
.section-structureequestre.couleur-section-gris {
  background-color: #e3e3e3;
}

/* line 133, ../scss/_general.scss */
.padding-50 {
  height: 50px;
}

/* line 138, ../scss/_general.scss */
.option-section-fond-gris {
  background-color: #e3e3e3;
}

/* line 143, ../scss/_general.scss */
.titre-cartouche {
  font-family: 'Open Sans Condensed', sans-serif;
  text-transform: inherit;
  color: #fff;
  background-color: #dd0042;
  font-weight: 600;
  display: inline-block;
  font-size: 18px;
  padding: 8px 30px;
  margin-top: 0;
}

/* line 156, ../scss/_general.scss */
.option-open-sans-condensed p,
.option-open-sans-condensed .list-bg-gray {
  font-family: 'Open Sans Condensed', sans-serif;
  font-size: 22px;
}

/* line 164, ../scss/_general.scss */
.section-items.option-chapeau-standard {
  padding-bottom: 40px;
}
/* line 168, ../scss/_general.scss */
.section-items.option-chapeau-standard p {
  font-size: 22px;
  font-weight: 100;
  font-family: 'Open Sans Condensed', sans-serif;
}
/* line 173, ../scss/_general.scss */
.section-items.option-chapeau-standard p .icone-chapeau {
  text-transform: uppercase;
  font-weight: bold;
  font-family: 'Open Sans Condensed', sans-serif;
  text-align: center;
  display: block;
}
/* line 180, ../scss/_general.scss */
.section-items.option-chapeau-standard p .icone-chapeau:before {
  content: "\f005";
  font-family: 'FontAwesome';
  margin-right: 10px;
}

/* line 190, ../scss/_general.scss */
.titre-oblique {
  background-color: #000;
  font-family: 'Open Sans Condensed', sans-serif;
  text-transform: uppercase;
  font-weight: bold;
  color: #fff;
  font-size: 22px;
  padding: 5px 0 5px 10px;
  position: relative;
  display: inline-block;
}
/* line 201, ../scss/_general.scss */
.titre-oblique:before {
  content: "\f0da";
  font-family: 'Font Awesome 5 Free';
  position: absolute;
  top: 0;
  right: 0;
  top: 10px;
  right: -20px;
}
/* line 212, ../scss/_general.scss */
.titre-oblique::after {
  content: " ";
  background: #000;
  position: absolute;
  top: 0;
  left: 10px;
  right: -40px;
  bottom: 0;
  z-index: -1;
  transform: skewX(-20deg);
}

/*Menu ancre*/
/* line 228, ../scss/_general.scss */
.is-menu-ancre ul {
  margin: 0 auto;
  padding: 30px 0 8px 0;
  display: flex;
  justify-content: center;
  margin-bottom: 12px;
}
@media (max-width: 767px) {
  /* line 228, ../scss/_general.scss */
  .is-menu-ancre ul {
    display: inherit;
    text-align: center;
  }
}
/* line 240, ../scss/_general.scss */
.is-menu-ancre ul li {
  margin: 0 10px 0 10px;
  position: relative;
}
/* line 245, ../scss/_general.scss */
.is-menu-ancre ul li a {
  color: #dd0042;
  font-size: 18px;
  font-weight: bold;
  font-family: 'Open Sans Condensed', sans-serif;
  text-decoration: underline;
}
/* line 252, ../scss/_general.scss */
.is-menu-ancre ul li a:after {
  content: "\f111";
  font-family: "Font Awesome 5 Free";
  margin-right: 4px;
  color: #e3e3e3;
  margin-bottom: 5px;
  font-size: 5px;
  position: absolute;
  right: -17px;
  top: 50%;
}
@media (max-width: 767px) {
  /* line 252, ../scss/_general.scss */
  .is-menu-ancre ul li a:after {
    content: none;
  }
}

/* line 273, ../scss/_general.scss */
.is-menu-ancre ul li:last-child a::after {
  content: none;
}

/*Accordéon*/
/* line 281, ../scss/_general.scss */
.section-accordeon .accordion {
  padding: 0;
}
/* line 284, ../scss/_general.scss */
.section-accordeon p {
  font-family: 'Open Sans Condensed', sans-serif;
  font-size: 22px;
}

/* line 292, ../scss/_general.scss */
#accordion h3 {
  font-family: 'Open Sans Condensed', sans-serif;
  font-weight: bold;
  color: #fff;
  background-color: #24293c;
  padding: 8px;
  position: relative;
}

/* line 310, ../scss/_general.scss */
.accordion-toggle-open,
.accordion-toggle-close {
  cursor: pointer;
}

/* line 316, ../scss/_general.scss */
.option-carte-bois-tillac {
  background: url(/wp-content/uploads/2018/10/map-bois-tillac-full.png) no-repeat 60% top;
  background-size: contain;
  margin-top: 50px;
}

/* line 324, ../scss/_general.scss */
.option-fond-carte-charles-peguy {
  background: url(/wp-content/uploads/2018/10/map-charles-peguy-full.png) no-repeat 29% top;
  background-size: contain;
  height: 500px;
  margin-top: 50px;
}
/* line 330, ../scss/_general.scss */
.option-fond-carte-charles-peguy .wrap {
  max-width: 900px;
}
/* line 333, ../scss/_general.scss */
.option-fond-carte-charles-peguy .wrap .col_1_2 {
  padding: 0 70px;
}
@media (max-width: 767px) {
  /* line 333, ../scss/_general.scss */
  .option-fond-carte-charles-peguy .wrap .col_1_2 {
    display: inherit;
    padding: 0 10px;
  }
}
/* line 342, ../scss/_general.scss */
.option-fond-carte-charles-peguy .wrap .col_1_2 .h3-tinymce-alter {
  margin-top: 100px;
}

/*  Stylesheet PRÉSENTATION  */
/* line 3, ../scss/_presentation.scss */
.items-editeur p {
  font-size: 18px;
}

/*Section edito*/
/* line 9, ../scss/_presentation.scss */
.section-editorial {
  padding: 50px 0;
  font-family: 'Open Sans Condensed', sans-serif;
}

/* line 14, ../scss/_presentation.scss */
.section-editorial .row {
  display: flex;
  flex-flow: row wrap;
}
@media (max-width: 767px) {
  /* line 14, ../scss/_presentation.scss */
  .section-editorial .row {
    flex-flow: column wrap;
    align-items: center;
  }
}
/* line 26, ../scss/_presentation.scss */
.section-editorial .row .editorial-col-1 h4 {
  font-family: 'Open Sans Condensed', sans-serif;
  text-transform: inherit;
  color: #fff;
  background-color: #dd0042;
  display: inline-block;
  font-size: 18px;
  padding: 8px 30px;
}
/* line 38, ../scss/_presentation.scss */
.section-editorial .row .editorial-col-1 .editorial-image .wp-caption-text {
  position: relative;
  font-family: 'Open Sans Condensed', sans-serif;
  font-size: 18px;
  color: #dd0042;
  font-style: italic;
  border-left: 1px solid #dd0042;
  padding-left: 20px;
}
/* line 50, ../scss/_presentation.scss */
.section-editorial .row .editorial-col-2 {
  flex: 0 0 74%;
}
/* line 53, ../scss/_presentation.scss */
.section-editorial .row .editorial-col-2 .editorial-citation {
  margin-top: 150px;
}
@media (max-width: 767px) {
  /* line 53, ../scss/_presentation.scss */
  .section-editorial .row .editorial-col-2 .editorial-citation {
    margin-top: 0;
  }
}
/* line 60, ../scss/_presentation.scss */
.section-editorial .row .editorial-col-2 .editorial-citation p {
  color: #dd0042;
  font-size: 18px;
  font-style: italic;
  max-width: 340px;
}

/*Section Timeline*/
/* line 75, ../scss/_presentation.scss */
.section-timeline {
  padding-bottom: 100px;
}

/* line 80, ../scss/_presentation.scss */
.col-chronologie {
  display: flex;
}
/* line 83, ../scss/_presentation.scss */
.col-chronologie .item-line {
  border: 1px solid #c9c8c8;
  position: relative;
  margin-left: auto;
}
/* line 88, ../scss/_presentation.scss */
.col-chronologie .item-line:before {
  position: absolute;
  top: 35px;
  left: -5px;
  content: "";
  height: 10px;
  width: 10px;
  background-color: #dd0042;
}
/* line 99, ../scss/_presentation.scss */
.col-chronologie .timeline-item-desc {
  flex: 0 0 50%;
  padding-left: 20px;
  padding-right: 20px;
  font-family: 'Open Sans Condensed', sans-serif;
}
/* line 105, ../scss/_presentation.scss */
.col-chronologie .timeline-item-desc .periode {
  font-size: 22px;
  color: #dd0042;
  font-weight: bold;
  margin-bottom: 0;
}
/* line 112, ../scss/_presentation.scss */
.col-chronologie .timeline-item-desc .descriptif-periode {
  font-size: 22px;
  margin: 0;
}
@media (max-width: 767px) {
  /* line 112, ../scss/_presentation.scss */
  .col-chronologie .timeline-item-desc .descriptif-periode {
    font-size: 18px;
  }
}
@media (max-width: 360px) {
  /* line 112, ../scss/_presentation.scss */
  .col-chronologie .timeline-item-desc .descriptif-periode {
    font-size: 16px;
  }
}

@media (max-width: 360px) {
  /* line 132, ../scss/_presentation.scss */
  .sgno {
    font-size: 12px;
  }
}
/* line 141, ../scss/_presentation.scss */
.col-chronologie:nth-child(2n+1) .timeline-item-desc {
  order: -1;
  text-align: right;
  padding-right: 20px;
}
/* line 148, ../scss/_presentation.scss */
.col-chronologie:nth-child(2n+1) .item-line {
  margin-left: -2px;
}

/*Section Infrastructure*/
/* line 156, ../scss/_presentation.scss */
.section-structureequestre .couleur-clr5 {
  background-color: rgba(255, 255, 255, 0.8);
}

/* line 160, ../scss/_presentation.scss */
.section-structureequestre .row .structureequestre-texte-wrapper p {
  font-family: 'Open Sans Condensed', sans-serif;
  font-size: 22px;
}

/* line 167, ../scss/_presentation.scss */
.structureequestre-texte-wrapper h2 {
  font-size: 30px;
}

/* line 172, ../scss/_presentation.scss */
.section-structureequestre:nth-of-type(2n+1) {
  margin-bottom: 0;
  padding-bottom: 30px;
}

/*  Stylesheet PARTAGE D'EXPERIENCE  */
/* line 3, ../scss/_experience.scss */
.section-experience {
  padding-bottom: 60px;
}
/* line 7, ../scss/_experience.scss */
.section-experience p {
  font-size: 18px;
  font-family: 'Open Sans Condensed', sans-serif;
  color: #fff;
}

/* line 15, ../scss/_experience.scss */
.section-experience .encart {
  background-color: rgba(221, 0, 66, 0.8);
  padding: 40px 40px 20px;
  position: relative;
  z-index: 0;
}
/* line 21, ../scss/_experience.scss */
.section-experience .encart .wrapper-titre {
  display: flex;
  flex-flow: row wrap;
}
@media (max-width: 767px) {
  /* line 21, ../scss/_experience.scss */
  .section-experience .encart .wrapper-titre {
    display: inherit;
  }
}
/* line 29, ../scss/_experience.scss */
.section-experience .encart .wrapper-titre .encart-titre {
  flex: 0 0 55%;
}
/* line 32, ../scss/_experience.scss */
.section-experience .encart .wrapper-titre .encart-titre h3.ribbon {
  font-size: 36px;
  text-transform: uppercase;
  font-weight: 100;
  color: #fff;
  background-color: #242a3c;
  position: relative;
  padding: 10px 10px 10px 55px;
  margin: 10px 0 10px -55px;
}
/* line 42, ../scss/_experience.scss */
.section-experience .encart .wrapper-titre .encart-titre h3.ribbon::after {
  content: " ";
  background: #242a3c;
  position: absolute;
  top: 0;
  left: 260px;
  right: -40px;
  bottom: 0;
  z-index: -1;
  transform: skewX(-25deg);
}
/* line 54, ../scss/_experience.scss */
.section-experience .encart .wrapper-titre .encart-titre h3.ribbon::before {
  content: url(/wp-content/uploads/2018/09/rectangle-ribbon.png);
  position: absolute;
  bottom: 8px;
  left: 0;
  width: 15px;
  height: 15px;
}
/* line 64, ../scss/_experience.scss */
.section-experience .encart .wrapper-titre .encart-titre .temoin-encart {
  font-size: 16px;
  color: #242a3c;
  text-transform: uppercase;
  margin-bottom: 0;
  position: relative;
}
/* line 71, ../scss/_experience.scss */
.section-experience .encart .wrapper-titre .encart-titre .temoin-encart:before {
  display: block;
  content: '';
  width: 35px;
  height: 2px;
  background-color: #242a3c;
  margin-bottom: 7px;
}
/* line 82, ../scss/_experience.scss */
.section-experience .encart .wrapper-titre .encart-titre .sous-titre {
  font-size: 16px;
  color: #242a3c;
  text-transform: uppercase;
  margin: 0;
}
/* line 92, ../scss/_experience.scss */
.section-experience .encart .wrapper-titre .encart-citation {
  flex: 0 0 45%;
  padding-left: 100px;
}
@media (max-width: 767px) {
  /* line 92, ../scss/_experience.scss */
  .section-experience .encart .wrapper-titre .encart-citation {
    padding-left: 0;
  }
}
/* line 101, ../scss/_experience.scss */
.section-experience .encart .wrapper-titre .encart-citation p {
  font-size: 32px;
  font-style: italic;
  text-align: center;
  line-height: 120%;
}
/* line 111, ../scss/_experience.scss */
.section-experience .encart .encart-image {
  display: flex;
  flex-direction: column;
  align-items: center;
  height: 45px;
}
/* line 118, ../scss/_experience.scss */
.section-experience .encart .encart-image div {
  position: relative;
}
/* line 121, ../scss/_experience.scss */
.section-experience .encart .encart-image div::after {
  position: absolute;
  content: "\f10d";
  font-family: "Font Awesome 5 Free";
  font-size: 22px;
  color: #242a3c;
  right: 6px;
  bottom: 0;
  font-weight: 600;
}
/* line 132, ../scss/_experience.scss */
.section-experience .encart .encart-image div img {
  border-radius: 50%;
}
/* line 141, ../scss/_experience.scss */
.section-experience .encart .rex-toggle {
  cursor: pointer;
}
/* line 144, ../scss/_experience.scss */
.section-experience .encart .rex-toggle .rex-toggle-open {
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 0 0 55px 55px;
  border-color: transparent transparent #242a3c transparent;
  position: absolute;
  bottom: 0;
  right: 0;
}
/* line 155, ../scss/_experience.scss */
.section-experience .encart .rex-toggle .rex-toggle-open .fas {
  font-size: 20px;
  margin-bottom: 10px;
  position: absolute;
  right: -3px;
  top: 27px;
}
/* line 162, ../scss/_experience.scss */
.section-experience .encart .rex-toggle .rex-toggle-open .fas:before {
  color: #fff;
}
/* line 173, ../scss/_experience.scss */
.section-experience .encart .rex-toggle .rex-toggle-close .fas:before {
  color: #fff;
}

/* line 186, ../scss/_experience.scss */
.encart.encart2 {
  position: relative;
  z-index: -1;
}

/* Orientation droite*/
/* line 195, ../scss/_experience.scss */
.section-experience.titre-droite .encart .wrapper-titre .encart-titre {
  order: 2;
}

/* line 200, ../scss/_experience.scss */
.section-experience.titre-droite .encart .wrapper-titre .encart-citation {
  padding-right: 100px;
  padding-left: 0;
}

/* line 205, ../scss/_experience.scss */
.section-experience.titre-droite .encart .wrapper-titre .encart-titre h3.ribbon {
  padding: 10px 55px 10px 0;
  margin: 10px -55px 10px 0;
  text-align: right;
}
/* line 212, ../scss/_experience.scss */
.section-experience.titre-droite .encart .wrapper-titre .encart-titre h3.ribbon::after {
  left: -52px;
  right: 309px;
  bottom: 0;
  transform: skewX(25deg);
}
/* line 219, ../scss/_experience.scss */
.section-experience.titre-droite .encart .wrapper-titre .encart-titre h3.ribbon::before {
  bottom: -15px;
  right: 23px;
  left: inherit;
  transform: rotate(-90deg);
}

/* line 227, ../scss/_experience.scss */
.section-experience.titre-droite .encart .wrapper-titre .encart-titre .temoin-encart,
.section-experience.titre-droite .encart .wrapper-titre .encart-titre .sous-titre {
  text-align: right;
}

/* line 236, ../scss/_experience.scss */
.section-experience.titre-droite .encart .wrapper-titre .encart-titre .temoin-encart:before {
  content: none;
}
/* line 240, ../scss/_experience.scss */
.section-experience.titre-droite .encart .wrapper-titre .encart-titre .temoin-encart:after {
  display: block;
  content: '';
  width: 35px;
  height: 2px;
  background-color: #242a3c;
  position: absolute;
  right: 0;
  top: -8px;
}

@media (max-width: 767px) {
  /* line 253, ../scss/_experience.scss */
  .section-experience.titre-droite .encart .wrapper-titre .encart-citation {
    padding-right: 0;
  }
}

/*Inversion de couleur*/
/* line 265, ../scss/_experience.scss */
.section-experience.fond-violet .encart {
  background-color: #242a3c;
}

/* line 272, ../scss/_experience.scss */
.section-experience.fond-violet .encart .wrapper-titre .encart-titre h3.ribbon {
  background-color: #E43368;
}
/* line 275, ../scss/_experience.scss */
.section-experience.fond-violet .encart .wrapper-titre .encart-titre h3.ribbon:before {
  content: url(/wp-content/uploads/2018/10/rectangle-ribbon-alter.png);
}
/* line 280, ../scss/_experience.scss */
.section-experience.fond-violet .encart .wrapper-titre .encart-titre h3.ribbon:after {
  background-color: #E43368;
}

/* line 286, ../scss/_experience.scss */
.section-experience.fond-violet .encart .wrapper-titre .encart-titre .temoin-encart,
.section-experience.fond-violet .encart .wrapper-titre .encart-titre .sous-titre {
  color: #E43368;
}

/* line 294, ../scss/_experience.scss */
.section-experience.fond-violet .encart .wrapper-titre .encart-titre .temoin-encart::after {
  background-color: #E43368;
}

/* line 298, ../scss/_experience.scss */
.section-experience.fond-violet .encart .encart-image div:after {
  color: #E43368;
}

/* line 303, ../scss/_experience.scss */
.section-experience.fond-violet .encart .rex-toggle .rex-toggle-open {
  border-color: transparent transparent #E43368 transparent;
}

/*  Stylesheet Ecole des arts et du spectacle et nouveautés */
/* line 3, ../scss/_atelier-art.scss */
.section-content-ateliers-art {
  padding-top: 90px;
  padding-bottom: 90px;
  position: relative;
  z-index: 1;
}
@media (max-width: 1014px) {
  /* line 3, ../scss/_atelier-art.scss */
  .section-content-ateliers-art {
    padding-top: 45px;
    padding-bottom: 45px;
  }
}

/* line 17, ../scss/_atelier-art.scss */
.section-content-ateliers-art p {
  font-family: 'Open Sans Condensed', sans-serif;
  font-size: 20px;
  text-align: justify;
}

/*section nouveauté*/
/* line 26, ../scss/_atelier-art.scss */
.section-nouveaute-ateliers-art {
  padding-top: 90px;
  padding-bottom: 1px;
  background-color: #242a3c;
}

/* line 34, ../scss/_atelier-art.scss */
.section-nouveaute-ateliers-art h2.h2-alter {
  color: #fff;
}

/* line 39, ../scss/_atelier-art.scss */
.ss-title-news-art {
  display: block;
  font-size: 32px;
  text-transform: uppercase;
  text-align: center;
  color: #fff;
  font-weight: 100;
}

/* line 50, ../scss/_atelier-art.scss */
.desc-news-art p {
  color: #fff;
  color: #fff;
  text-align: center;
  font-family: 'Open Sans Condensed', sans-serif;
  font-size: 22px;
}

/*structure du composant fiche atelier*/
/* line 60, ../scss/_atelier-art.scss */
.atelier-component {
  display: flex;
  flex-flow: row wrap;
  justify-content: space-between;
}
@media (max-width: 1014px) {
  /* line 60, ../scss/_atelier-art.scss */
  .atelier-component {
    display: inherit;
  }
}
/* line 70, ../scss/_atelier-art.scss */
.atelier-component .content-text {
  flex: 0 0 700px;
}

/* line 76, ../scss/_atelier-art.scss */
.content-image {
  flex: 0 0 315px;
  padding-right: 0;
  display: flex;
  align-items: center;
  flex-direction: column;
  align-items: flex-end;
}
@media (max-width: 1014px) {
  /* line 76, ../scss/_atelier-art.scss */
  .content-image {
    align-items: center;
  }
}
/* line 88, ../scss/_atelier-art.scss */
.content-image img:nth-child(2n+1) {
  margin-right: 10px;
}

/*variante image à gauche*/
/* line 98, ../scss/_atelier-art.scss */
.content-text.col-image-left {
  order: 1;
  display: flex;
  flex-flow: row wrap;
}
@media (max-width: 1014px) {
  /* line 98, ../scss/_atelier-art.scss */
  .content-text.col-image-left {
    display: inherit;
  }
}

/* line 109, ../scss/_atelier-art.scss */
.content-text.col-image-left h3.ribbon {
  margin-left: auto;
  margin-top: 0;
  padding: 10px 40px 9px 10px;
  align-self: center;
}
/* line 115, ../scss/_atelier-art.scss */
.content-text.col-image-left h3.ribbon:after {
  left: -60px;
  right: 108px;
  transform: skewX(25deg);
}
/* line 122, ../scss/_atelier-art.scss */
.content-text.col-image-left h3.ribbon:before {
  bottom: -15px;
  right: 23px;
  transform: rotate(-90deg);
  left: inherit;
}

/* line 132, ../scss/_atelier-art.scss */
.content-text.col-image-left h2 {
  align-self: center;
}

/*Design composant fiche atelier*/
/* line 139, ../scss/_atelier-art.scss */
h3.ribbon {
  display: inline-block;
  font-size: 36px;
  text-transform: uppercase;
  font-weight: 100;
  color: #fff;
  background-color: #242a3c;
  position: relative;
  padding: 10px 10px 10px 40px;
  margin-top: 0;
}
/* line 150, ../scss/_atelier-art.scss */
h3.ribbon::after {
  content: " ";
  background: #242a3c;
  position: absolute;
  top: 0;
  left: 150px;
  right: -70px;
  bottom: 0;
  z-index: -1;
  transform: skewX(-25deg);
}
/* line 162, ../scss/_atelier-art.scss */
h3.ribbon::before {
  content: url(/wp-content/uploads/2018/09/rectangle-ribbon.png);
  position: absolute;
  bottom: 8px;
  left: 0;
  width: 15px;
  height: 15px;
}

/* line 174, ../scss/_atelier-art.scss */
.content-peda {
  margin-bottom: 16px;
}

/* line 179, ../scss/_atelier-art.scss */
.item-peda:nth-child(2n+1) {
  background-color: #dd0042;
}

/* line 183, ../scss/_atelier-art.scss */
.item-peda {
  background-color: #242a3c;
  color: #fff;
  margin-bottom: 5px;
  padding: 10px 10px 10px 80px;
  position: relative;
}
/* line 190, ../scss/_atelier-art.scss */
.item-peda:before {
  content: '\002714';
  width: 10px;
  height: 10px;
  position: absolute;
  left: 30px;
  top: 34%;
}
/* line 199, ../scss/_atelier-art.scss */
.item-peda h5 {
  font-family: 'Open Sans Condensed', sans-serif;
  font-weight: 600;
  font-size: 20px;
  margin: 0;
}
/* line 206, ../scss/_atelier-art.scss */
.item-peda p {
  margin: 0;
  padding: 0;
}

/*Couleurs alternatives*/
/* line 216, ../scss/_atelier-art.scss */
.section-content-ateliers-art.fond-gris {
  background-color: #f4f4f4;
}

/* line 221, ../scss/_atelier-art.scss */
.section-content-ateliers-art.fond-alter {
  background-color: #242a3c;
}

/* line 226, ../scss/_atelier-art.scss */
.section-content-ateliers-art.fond-alter h3.ribbon {
  color: #242a3c;
  background-color: #fff;
}
/* line 230, ../scss/_atelier-art.scss */
.section-content-ateliers-art.fond-alter h3.ribbon:after {
  background-color: #fff;
}

/* line 236, ../scss/_atelier-art.scss */
.section-content-ateliers-art.fond-alter p,
.section-content-ateliers-art.fond-alter h2 {
  color: #fff;
}

/* line 241, ../scss/_atelier-art.scss */
.section-content-ateliers-art.fond-alter .item-peda {
  background-color: #1d2231;
}

/* line 245, ../scss/_atelier-art.scss */
.section-content-ateliers-art.fond-alter .item-peda:nth-child(2n+1) {
  background-color: #dd0042;
}

/* line 249, ../scss/_atelier-art.scss */
.item-peda ul {
  margin-top: 0;
}

/*  Stylesheet fiche spectacle */
/* line 3, ../scss/_fiche-spectacle.scss */
.section-fiche-spectacle {
  background: url(/wp-content/uploads/2018/10/etoile-bg-white-full.png) center -130px no-repeat scroll;
  padding-bottom: 70px;
}

/* line 10, ../scss/_fiche-spectacle.scss */
.bg-grey-star {
  background-color: #f4f4f4;
}

/* line 14, ../scss/_fiche-spectacle.scss */
.section-fiche-spectacle p {
  font-family: 'Open Sans Condensed', sans-serif;
  font-size: 20px;
  padding-left: 0;
  padding-right: 0;
}

/* line 22, ../scss/_fiche-spectacle.scss */
.titre-spectacle {
  font-family: 'Sun_valleyregular';
  font-size: 80px;
  font-weight: 400;
  color: #dd0042;
  text-transform: inherit;
  text-align: center;
  margin-bottom: 0;
}
/* line 31, ../scss/_fiche-spectacle.scss */
.titre-spectacle:after {
  content: none;
}

/* line 36, ../scss/_fiche-spectacle.scss */
.sous-titre-spectacle {
  font-family: 'Open Sans Condensed', sans-serif;
  font-size: 36px;
  font-weight: 600;
  text-align: center;
  margin-top: 20px;
  margin-bottom: 20px;
}

/* line 46, ../scss/_fiche-spectacle.scss */
.vignette-spectacle {
  display: flex;
  flex-flow: row wrap;
  justify-content: space-around;
  max-height: 460px;
  background-color: #242a3c;
  padding-left: 0;
  padding-right: 0;
}
@media (max-width: 1040px) {
  /* line 46, ../scss/_fiche-spectacle.scss */
  .vignette-spectacle {
    flex-flow: column wrap;
    align-items: center;
    max-height: inherit;
  }
}

/* line 63, ../scss/_fiche-spectacle.scss */
.image-spectacle {
  flex: 0 0 700px;
}
@media (max-width: 1040px) {
  /* line 63, ../scss/_fiche-spectacle.scss */
  .image-spectacle {
    flex: none;
  }
}

/* line 70, ../scss/_fiche-spectacle.scss */
.infos-spectacle {
  font-family: 'Open Sans Condensed', sans-serif;
  flex: 0 0 350px;
  text-align: center;
}
/* line 75, ../scss/_fiche-spectacle.scss */
.infos-spectacle span {
  display: block;
  color: #fff;
  text-transform: uppercase;
}

/* line 82, ../scss/_fiche-spectacle.scss */
.titre-vignette-spectacle {
  font-family: 'Sun_valleyregular';
  font-size: 60px;
  font-weight: 400;
  text-transform: inherit;
  color: #fff;
  margin: 50px 0;
  line-height: 100%;
  padding-left: 10px;
  padding-right: 10px;
}

/* line 94, ../scss/_fiche-spectacle.scss */
.titre-vignette-spectacle::first-letter {
  color: #dd0042;
}

/* line 99, ../scss/_fiche-spectacle.scss */
.lieu-spectacle {
  font-size: 22px;
  margin-bottom: 10px;
}

/* line 104, ../scss/_fiche-spectacle.scss */
.date-spectacle {
  font-size: 35px;
  font-weight: 600;
  margin-bottom: 0;
}

/* line 110, ../scss/_fiche-spectacle.scss */
.heure-spectacle {
  font-size: 35px;
  margin-bottom: 40px;
}

/* line 115, ../scss/_fiche-spectacle.scss */
a.is-btn-more {
  color: #fff;
  font-weight: 300;
  border: 1px solid #fff;
  padding: 20px 24px 18px 54px;
  position: relative;
  margin: 0 auto;
  text-decoration: none;
  text-align: center;
  font-size: 24px;
  text-transform: uppercase;
  display: block;
  max-width: 310px;
  line-height: 1em;
  margin-bottom: 20px;
}
/* line 131, ../scss/_fiche-spectacle.scss */
a.is-btn-more:before {
  content: url(https://www.la-stella-auditorium.fr/wp-content/uploads/2018/05/icone-more.png);
  position: absolute;
  left: 14px;
  top: 19px;
}

/* line 139, ../scss/_fiche-spectacle.scss */
.section-fiche-spectacle.bg-grey-star .vignette-spectacle {
  background-color: #dd0042;
}

/* line 143, ../scss/_fiche-spectacle.scss */
.section-fiche-spectacle.bg-grey-star .titre-vignette-spectacle::first-letter {
  color: #242a3c;
}

/*  Stylesheet single  */
/* line 4, ../scss/_single.scss */
.section-content-single p {
  font-size: 16px;
  text-align: justify;
}
/* line 9, ../scss/_single.scss */
.section-content-single blockquote {
  background-color: #f4f4f4;
  margin: 0;
  padding: 20px 40px;
}

/* line 19, ../scss/_single.scss */
.row > .pagination {
  margin-top: -67px;
  position: relative;
}

/* line 24, ../scss/_single.scss */
.hero-single {
  position: relative;
  padding: 0;
  margin-top: 10px;
}
/* line 30, ../scss/_single.scss */
.hero-single img {
  width: 100%;
}
/* line 34, ../scss/_single.scss */
.hero-single .meta-single {
  background: url(/wp-content/uploads/2018/10/bg-single-title.png) no-repeat center top;
  background-size: contain;
  min-height: 189px;
  position: absolute;
  width: 100%;
  top: 0;
  border-top: 5px solid #dd0042;
}
/* line 43, ../scss/_single.scss */
.hero-single .meta-single .category-title {
  position: relative;
  margin: 0;
  background-color: #dd0042;
  border-bottom-right-radius: 20px;
  color: #fff;
  font-size: 22px;
  font-weight: 700;
  text-transform: uppercase;
  font-family: 'Open Sans Condensed', sans-serif;
  padding: 0 50px 0 20px;
}
/* line 56, ../scss/_single.scss */
.hero-single .meta-single .h1-single {
  font-family: 'Open Sans Condensed', sans-serif;
  font-size: 40px;
  font-weight: bold;
  text-align: left;
  background-color: rgba(255, 255, 255, 0);
  border-left: 20px solid rgba(255, 255, 255, 0);
  margin-top: 0;
  padding: 40px 0;
}

/*Pagination*/
/* line 75, ../scss/_single.scss */
.single-footer {
  padding: 50px 0 100px 0;
}

/* line 79, ../scss/_single.scss */
.pagination {
  display: flex;
  flex-flow: row wrap;
  justify-content: center;
}
/* line 84, ../scss/_single.scss */
.pagination a {
  font-family: 'Open Sans Condensed', sans-serif;
  font-size: 16px;
  font-weight: bold;
}
/* line 90, ../scss/_single.scss */
.pagination a.all-news {
  margin: 0 40px;
}
/* line 94, ../scss/_single.scss */
.pagination a.next-news i {
  margin-left: 10px;
}
/* CN 21/03/2024 */
footer{
  font-size: 18px;
}
footer p{
  font-size: 18px;
}
footer i{
  font-size: 22px;
}
